Loading...
Searching...
No Matches
mic.h File Reference

`mic` - modified incomplete Cholesky factorization preconditionner More...

Go to the source code of this file.

## Classes

class | solver_mic_rep< T, M >

## Namespaces

namespace | rheolef
| This file is part of Rheolef.

## Functions

template<class T , class M >
solver_basic< T, M > | mic (const csr< T, M > &a, const T &shift=1e-3)

## Detailed Description

`mic` - modified incomplete Cholesky factorization preconditionner

Definition in file mic.h.